<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba0d4e41b2faf0a6f8bc719b1da5f1b6">
  <dict>
    <!--2023-02-11 09:54:06.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
